
/* ======================================================= 
 *
 *    Gilesy   
 *    Version: 1
 *    By Gilesy
 * ======================================================= */
/* General page */

h1 {
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
text-align: left;
}
h1 a {
    font-weight: 400;
    color: #666;
    padding-right: 5px;
    text-decoration: none;
}
h1 a:hover {
    color: #ff0000;
    font-weight: 300;
}
h1 a:active {
    color: #ff0000;
    font-weight: 300;
}

h1 .inset {
    font-weight: 300;
    font-size: 26px;
    color: #000;
    position: absolute;
    left: 180px;
    padding-right: 5px;
    text-decoration: none;
}
h1 .inset a {
    color: #555;
    font-weight: 300;
}
h1 .inset a:hover{
    color: #ff0000;
}
h1 .title {
    font-weight: normal;
    font-size: 16px;
    color: #000;
    padding-left: 10px;
    padding-right: 5px;
    text-decoration: none;
}
h1 .major {
    font-weight: normal;
    font-size: 26px;
    color: #000;
    padding-left: 10px;
    padding-right: 5px;
    text-decoration: none;
}
h1 .major a {
    font-weight: bold;
    font-size: 26px;
    color: #000;
    text-decoration: none;
}
h1 .major a:hover {
    text-decoration: none;
    color: #ff0000;
}
h1 .paragraph {
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    position: absolute;
    left: 180px;
    padding-right: 5px;
    text-decoration: none;
}
h1 .paragraph a {
    color: #000000;
    text-decoration: none;
}
h1 .paragraph a:hover {
    color: #FF0000;
    text-decoration: none;
}
.end {
    height: 20px !important;
}
/* header style */
.head-style-index{
color: #000;
}

.head-style-major{
color: #000;
padding: 5px 10px;
}

.head-style-minor {
    color: #000;
    background: #000;
    text-decoration: none;
}
.index-style-minor a{
    color: #000;
    text-decoration: none;
}
.index-style-minor a:hover{
    color: #000;
}


/* Assuming this is for the navigation menu */
nav {
    /* Add any styles you need, like background color, padding, etc. */
    background-color: #333;
    padding: 10px;
}
nav ul {
    list-style-type: none; /* Remove default list styling */
    padding: 0;
    margin: 0;
    display: block; /* Makes the list items stack vertically */
}
nav ul li {
    margin: 10px 0; /* Add spacing between each nav item */
}
nav ul li a {
    color: white; /* Text color */
    text-decoration: none; /* Remove underline */
    padding: 10px;
    display: block; /* Makes links block elements, which expands them and makes them clickable over the whole space */
    width: 100%; /* Ensure the entire link area is clickable */
}
nav ul li a:hover {
    background-color: #575757; /* Hover effect */
}
